#learners_stories_slider .owl-nav button {
    position: absolute;
    height: 300px;
    left: 10px;
    top: 0;
    background: transparent;
}

#learners_stories_slider .owl-nav button.owl-next {
    right: 0;
    margin-right: 0px !important;
    left: auto;
    background: transparent;
}

#learners_stories_slider .owl-item.active.center .card_details {
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    background-color: #F9FAFB;
    opacity: 1;
}

#employer_stories_slider .owl-nav button {
    position: absolute;
    height: 300px;
    left: 10px;
    top: 0;
    background: transparent;
}

#employer_stories_slider .owl-nav button.owl-next {
    right: 0;
    margin-right: 0px !important;
    left: auto;
    background: transparent;
}

#employer_stories_slider .owl-item.active.center .card_details {
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    background-color: var(--white);
    opacity: 1;
}

.slider-common-css .heading-6 {
    color: rgba(51, 51, 51, 0.70);
    font-family: var(--font-family-lato);
    font-size: var(--font-size-xs);
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.slider-common-css p {
    color: var(--mine-shaft-black700);

    font-size: var(--font-size-l);
    font-style: normal;
    font-weight: 900;
    line-height: 36px;
    letter-spacing: -0.56px;
}

.slider-common-css .card_details_inner {
    padding: 32px;
}

#employer_stories_slider .owl-item .card_details {
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    background-color: var(--Colors-Neutral-0, #FFF);
    opacity: 0.4;
}

#learners_stories_slider .owl-item .card_details {
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    opacity: 0.4;
    background-color: var(--Colors-Neutral-0, #FFF);

}

.slider-common-css .owl-dots .owl-dot.active span,
.slider-common-css .owl-dots .owl-dot:hover span {
    background: var(--light-blue600);
}

.financial_filter_term ul li {
    display: inline-block;
    padding: 16px 16px;
    font-size: var(--font-size-s);
}

.financial_filter_term ul li a {
    font-size: var(--font-size-s);
    text-decoration: none;
    color: var(--black);
    cursor: pointer;
}

.financial_filter_term a.active {
    border-radius: 30px;
    background: var(--dark-blue700);
    color: var(--white);
    padding: 8px 15px;
    text-decoration: none;
}
a.term_fin {
    border-radius: 30px;
    padding: 8px 15px;
}
.financial_filter_term .active:hover {
    color: #fff;
}

.grid_financial {
    padding: 40px 0;
}

section#frm_employer {
    position: relative;
}

.FN-card {
    background-repeat: no-repeat !important;
    background-position: bottom !important;
}

#frm_employer .corner-right {
    position: absolute;
    background-image: url('../png/corner%20absolute.png');
    width: 268px;
    height: 234px;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    right: 60px;
    z-index: 11111;
    transform: rotate(0);
}

.FN-card {
    border-radius: 8px;
    border: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
    background: var(--Colors-Neutral-0, #FFF);
    padding: 40px;
    min-height: 346px;
}

.financial_filter_term {
    max-width: 65%;
    margin: 0 auto;
    text-align: center;
}

.FN-card h2 {
    color: var(--Mine-Shaft-Black-700, #333);

    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 36px;
    letter-spacing: -0.56px;
    margin-bottom: 20px;
    position: relative;
}

.FN-card p {
    color: var(--Mine-Shaft-Black-600, #454545);

    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: -0.2px;
    margin-bottom: 56px;
}

.FN-card h2:after {
    content: "";
    width: 44px;
    height: 6px;
    background: var(--Light-Blue-700, #216A9B);
    display: block;
    position: absolute;
    left: 0;
    bottom: -10px;
}

.btn_lb {
    z-index: 11;
}

.page-id-3305 .white_btn {
    border-radius: 4px;
    border: 1px solid var(--Mine-Shaft-Black-300, #D6D6D6);
    background: var(--Mine-Shaft-Black-100, #F5F5F5);
}

@media (max-width: 768px) {
    .financial_filter_term ul li a {

        text-decoration: none;
        color: var(--black);
        cursor: pointer;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px;
    }

    .financial_filter_term {
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    div#learners_stories_slider .owl-dots {
        display: none;
    }

    div#employer_stories_slider .owl-dots {
        display: none;
    }
}